<Animations>
  <Animation Name="WhiteWolf_rest_se" DesignName="WhiteWolf_rest_se" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="frame_0151">
      <Sprite Left="405" Top="150" Width="92" Height="48" Rotate="False" X="35" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="479" Top="79" Width="4" Height="42" Rotate="False" X="133" Y="76" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="128" Width="6" Height="20" Rotate="False" X="142" Y="90" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="137" Y="84" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="368" Top="143" Width="43" Height="5" Rotate="False" X="66" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="288" Top="143" Width="56" Height="5" Rotate="False" X="67" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="164" Top="211" Width="86" Height="5" Rotate="False" X="45" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="127" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="70" Top="211" Width="46" Height="7" Rotate="False" X="78" Y="125" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="197" Top="74" Width="2" Height="2" Rotate="False" X="99" Y="136" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0152">
      <Sprite Left="472" Top="58" Width="7" Height="14" Rotate="False" X="35" Y="97" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="140" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="79" Width="7" Height="47" Rotate="False" X="133" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="511" Top="0" Width="1" Height="51" Rotate="False" X="127" Y="75" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="437" Top="79" Width="5" Height="54" Rotate="False" X="128" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="465" Top="0" Width="5" Height="58" Rotate="False" X="122" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="450" Top="0" Width="5" Height="63" Rotate="False" X="117" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="144" Top="0" Width="45" Height="74" Rotate="False" X="72" Y="63" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="472" Top="0" Width="30" Height="56" Rotate="False" X="42" Y="71" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0153">
      <Sprite Left="77" Top="0" Width="65" Height="74" Rotate="False" X="52" Y="63" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="140" Y="87" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="77" Top="76" Width="1" Height="1" Rotate="False" X="134" Y="104" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="135" Y="86" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="128" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="77" Top="76" Width="1" Height="1" Rotate="False" X="38" Y="105" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="39" Y="87" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="457" Top="0" Width="6" Height="58" Rotate="False" X="122" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="450" Top="0" Width="5" Height="63" Rotate="False" X="117" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="485" Top="79" Width="8" Height="39" Rotate="False" X="44" Y="80" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0154">
      <Sprite Left="368" Top="79" Width="67" Height="62" Rotate="False" X="50" Y="66" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="483" Top="121" Width="-4" Height="-42" Rotate="False" X="46" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="476" Top="148" Width="-6" Height="-20" Rotate="False" X="35" Y="85" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="500" Top="114" Width="-5" Height="-35" Rotate="False" X="41" Y="76" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="368" Top="143" Width="43" Height="5" Rotate="False" X="73" Y="61" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="128" Width="6" Height="20" Rotate="False" X="142" Y="89" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="137" Y="85" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="444" Top="79" Width="9" Height="52" Rotate="False" X="128" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="457" Top="0" Width="6" Height="58" Rotate="False" X="122" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="450" Top="0" Width="5" Height="63" Rotate="False" X="117" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="216" Width="40" Height="-5" Rotate="False" X="74" Y="126" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="191" Top="74" Width="4" Height="2" Rotate="False" X="99" Y="136" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0155">
      <Sprite Left="190" Top="150" Width="104" Height="56" Rotate="False" X="43" Y="74" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="500" Top="116" Width="-5" Height="29" Rotate="False" X="38" Y="82" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="78" Top="76" Width="-1" Height="1" Rotate="False" X="141" Y="103" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="500" Top="79" Width="-5" Height="35" Rotate="False" X="136" Y="85" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="74" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="0" Top="211" Width="68" Height="7" Rotate="False" X="60" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="481" Top="69" Width="9" Height="7" Rotate="False" X="99" Y="130" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0156">
      <Sprite Left="262" Top="0" Width="107" Height="71" Rotate="False" X="41" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="476" Top="128" Width="-6" Height="20" Rotate="False" X="35" Y="95" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="73" Y="62" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0157">
      <Sprite Left="96" Top="150" Width="92" Height="57" Rotate="False" X="36" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="141" Y="89" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="126" Width="7" Height="-47" Rotate="False" X="134" Y="75" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="128" Y="74" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="73" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="405" Top="200" Width="63" Height="8" Rotate="False" X="62" Y="124" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0158">
      <Sprite Left="202" Top="79" Width="84" Height="65" Rotate="False" X="38" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="140" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="79" Width="7" Height="47" Rotate="False" X="133" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="511" Top="0" Width="1" Height="51" Rotate="False" X="127" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="437" Top="79" Width="5" Height="54" Rotate="False" X="128" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="465" Top="0" Width="5" Height="58" Rotate="False" X="122" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="118" Top="211" Width="44" Height="6" Rotate="False" X="73" Y="61" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0159">
      <Sprite Left="371" Top="0" Width="77" Height="71" Rotate="False" X="44" Y="66" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="143" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="77" Top="76" Width="1" Height="1" Rotate="False" X="137" Y="105" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="138" Y="87" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="131" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="76" Y="61" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="437" Top="79" Width="5" Height="54" Rotate="False" X="126" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="504" Top="0" Width="5" Height="56" Rotate="False" X="121" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="485" Top="120" Width="8" Height="21" Rotate="False" X="36" Y="92" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0160">
      <Sprite Left="288" Top="79" Width="78" Height="62" Rotate="False" X="43" Y="61" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="139" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="79" Width="7" Height="47" Rotate="False" X="132" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="511" Top="0" Width="1" Height="51" Rotate="False" X="126" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="437" Top="79" Width="5" Height="54" Rotate="False" X="127" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="504" Top="0" Width="5" Height="56" Rotate="False" X="121" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="405" Top="200" Width="63" Height="8" Rotate="False" X="58" Y="123" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="485" Top="120" Width="8" Height="21" Rotate="False" X="35" Y="92" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0161">
      <Sprite Left="296" Top="150" Width="107" Height="55" Rotate="False" X="35" Y="74" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="128" Width="6" Height="20" Rotate="False" X="142" Y="89" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="73" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="0" Top="211" Width="68" Height="7" Rotate="False" X="60" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="481" Top="58" Width="19" Height="9" Rotate="False" X="95" Y="129" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0162">
      <Sprite Left="191" Top="0" Width="69" Height="72" Rotate="False" X="48" Y="66" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="142" Y="89" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="468" Top="79" Width="-6" Height="50" Rotate="False" X="42" Y="74" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="137" Y="85" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="252" Top="211" Width="40" Height="5" Rotate="False" X="75" Y="61" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="37" Y="84" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="455" Top="79" Width="5" Height="52" Rotate="False" X="132" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="437" Top="79" Width="5" Height="54" Rotate="False" X="127" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="465" Top="0" Width="5" Height="58" Rotate="False" X="122" Y="71" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="450" Top="0" Width="5" Height="63" Rotate="False" X="117" Y="67" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0163">
      <Sprite Left="0" Top="0" Width="75" Height="77" Rotate="False" X="51" Y="61" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="143" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="77" Top="76" Width="1" Height="1" Rotate="False" X="137" Y="104" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="138" Y="86" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="131" Y="73" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="455" Top="79" Width="5" Height="52" Rotate="False" X="126" Y="74" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="485" Top="120" Width="8" Height="21" Rotate="False" X="35" Y="95" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="485" Top="79" Width="8" Height="39" Rotate="False" X="43" Y="83" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0164">
      <Sprite Left="108" Top="79" Width="92" Height="67" Rotate="False" X="35" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="368" Top="143" Width="43" Height="5" Rotate="False" X="74" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="128" Width="6" Height="20" Rotate="False" X="141" Y="92" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="136" Y="85" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="444" Top="79" Width="9" Height="52" Rotate="False" X="127" Y="74" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0165">
      <Sprite Left="0" Top="150" Width="94" Height="59" Rotate="False" X="36" Y="77" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="368" Top="143" Width="43" Height="5" Rotate="False" X="76" Y="62" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="288" Top="143" Width="56" Height="5" Rotate="False" X="67" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="164" Top="211" Width="86" Height="5" Rotate="False" X="45" Y="72" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="116" Width="5" Height="29" Rotate="False" X="142" Y="88" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="77" Top="76" Width="1" Height="1" Rotate="False" X="136" Y="104" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="495" Top="79" Width="5" Height="35" Rotate="False" X="137" Y="86" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="462" Top="79" Width="6" Height="50" Rotate="False" X="130" Y="77" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
    <Frame FileName="frame_0166">
      <Sprite Left="0" Top="79" Width="106" Height="69" Rotate="False" X="35" Y="67" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="470" Top="128" Width="6" Height="20" Rotate="False" X="141" Y="87" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="500" Top="79" Width="-5" Height="35" Rotate="False" X="41" Y="81" RealWidth="178" RealHeight="178" Image="0" />
      <Sprite Left="118" Top="211" Width="44" Height="6" Rotate="False" X="78" Y="61" RealWidth="178" RealHeight="178" Image="0" />
    </Frame>
  </Animation>
</Animations>